CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, ‏Copyright 2014 The Chromium Authors. כל הזכויות שמורות.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏פרטים מאנשי הקשר שלך יכולים לעזור לך למלא טפסים במהירות רבה יותר ב-Chromium.";
NSHumanReadableCopyright = "‏Copyright 2014 The Chromium Authors. כל הזכויות שמורות.";
